<ion-header>
  <ion-toolbar>
    <ion-title>formulario3</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <div class="body">
    <section class="metodo-pago">
        <h5>Metodo de Pago</h5>
        <div class="radio-container">
            <ion-radio-group>
                <div class="radio">
                    <ion-radio value="credito"></ion-radio>
                    <p style="width: 30%;">Tarjeta de credito</p>
                    <img width="120" height="20" src="https://assets.seguroparaviaje.com/img/pagos/tarjetas-basicas.png" />
                </div>
                <ion-grid>
                    <ion-row>
                        <ion-col size="12">
                            <ion-item>
                                <ion-input type="text" placeholder="Card Number" [(ngModel)]="dadescard.cardnum"></ion-input>
                            </ion-item>
                        </ion-col>
                    </ion-row>
                    <ion-row>
                        <ion-col size="12">
                            <ion-item>
                                <ion-input type="text" placeholder="Card Holder Name" [(ngModel)]="dadescard.cardname"></ion-input>
                            </ion-item>
                        </ion-col>
                    </ion-row>
                    <ion-row>
                        <ion-col size="6">
                            <ion-item>
                                <ion-input type="text" placeholder="Exp. Month" [(ngModel)]="dadescard.ExpMonth"></ion-input>
                            </ion-item>

                        </ion-col>
                        <ion-col size="6">
                            <ion-item>
                                <ion-input type="text" placeholder="Exp. Year" [(ngModel)]="dadescard.ExpYear"></ion-input>
                            </ion-item>
                        </ion-col>
                    </ion-row>
                    <ion-row>
                        <ion-col size="12">
                            <ion-item>
                                <ion-input type="text" placeholder="CVV" [(ngModel)]="dadescard.cardcvv"></ion-input>
                            </ion-item>
                        </ion-col>
                    </ion-row>
                </ion-grid>
                <div>
                    <ion-radio value="paypal"></ion-radio>
                    <img width="30" height="30" src="https://img1.freepng.es/20180817/wfc/kisspng-logo-paypal-vector-graphics-product-computer-icons-5b770500810755.9060551715345267205285.jpg" />
                </div>
            </ion-radio-group>
        </div>
    </section>
    <section>
        <h5>Código promocional</h5>
        <div class="codigo">
            <ion-item>
                <ion-input type="text" placeholder="Introduce codigo"></ion-input>
                <ion-button>
                    Aplicar
                </ion-button>
            </ion-item>
        </div>
    </section>

    <section>
        <h5>Dirección de facturación</h5>
        <div class="radio-container">
            <ion-radio-group>
                <div class="radio">
                    <ion-radio></ion-radio>
                    <p>Igual que la direccion de envio</p>
                </div>
                <div class="radio">
                    <ion-radio></ion-radio>
                    <p>Usa una dirección diferente</p>
                </div>
            </ion-radio-group>
        </div>
    </section>

    <div class="check radio">
        <ion-checkbox></ion-checkbox>
        <p style="width: 90%;">I agree with the <span style="color: #60cdb4;">Sales Terms and Conditions</span> and with the <span style="color: #60cdb4;">Website Terms of Use</span></p>
    </div>

    <p class="pay-info">
        El método de pago que seleccionó puede requerir una verificación adicional. Es posible que se lo redireccione a un sitio de un tercero para completar la verificación.
    </p>

    <ion-button class="btn" (click)="pasoDatos2()" expand="full">
        Pagar
    </ion-button>

</div>

</ion-content>
